body {
	width: 100%;
	overflow-x: hidden;
}

@media (min-width: 1200px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl {
		max-width: 1430px!important;
	}
}


/**/

header.active .header-move {
	position: fixed;
	top: 0px;
	left: 0;
	right: 0;
	transition: all 0.3s;
	z-index: 9;
	background: #fff;
	height: 70px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

header.active .fupad img {
	width: 85px;
}

.header-move {
	height: 90px;
}

.header-top {
	color: #fff;
	width: 100%;
	background: #111821;
	font-size: 14px;
}

.header-top .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-top a {
	color: #fff;
}

.header-top ul {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.header-top li {
	position: relative;
	list-style: none;
	display: inline-block;
	color: #fff;
	padding: 3px 18px;
	float: left;
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}

.header-top li i {
	margin-right: 8px;
}

.header-top li i.fa-phone {
	font-size: 16px;
	margin-right: 5px;
}

.o-select {
	cursor: pointer;
}

.o-select i {
	margin-right: 0!important;
}

.o-drop-down {
	position: absolute;
	left: 0;
	top: 100%;
	padding: 10px 0;
	display: none;
	width: 100%;
	line-height: 25px;
	background: #fff;
	border: 1px solid #EAEAEA;
	z-index: 6;
}

.header-cen {
	width: 100%;
	height: 90px;
	border-bottom: 1px solid #eaeaea;
}

.fupad img {
	width: 110px;
}

.header-cen .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}

.header-cen .nav-item .nav-link {
	display: flex;
	padding: 0px 10px;
	font-size: 18px;
	height: 100%;
	font-weight: 600;
	color: #000;
	align-items: center;
	justify-content: center;
}

.header-cen .navbar,
.header-cen .navbar-collapse,
.header-cen .navbar-nav {
	height: 100%;
}

.header-cen .nav-item {
	margin: 0 15px;
	height: 100%;
}

.header-cen .nav-item:hover .dropdown-menu {
	display: block;
	margin: 0;
	padding: 0;
}

.dropdown-menu_box.dropdown-menu {
	background: #fff;
	width: auto;
	border: none;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 0;
	text-align: center;
	border: 1px solid #eaeaea;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

.dropdown-menu_box.dropdown-menu li {
	border-bottom: 1px solid #e4e4e4;
	list-style: none;
	position: relative;
}

.dropdown-menu_box.dropdown-menu li:last-child {
	border: none;
}

.dropdown-menu_box.dropdown-menu li a {
	line-height: 25px;
	padding: 13px 15px;
	justify-content: space-between;
	align-items: center;
	color: #666;
}

.dropdown-menu_box.dropdown-menu li>ul {
	position: absolute;
	display: none;
	left: 100%;
	top: 0;
	width: 100%;
	background: #fff;
}

.dropdown-menu_box.dropdown-menu li:hover {}

.dropdown-menu_box.dropdown-menu li:hover>a {
	color: #000;
	text-decoration: underline;
}

.dropdown-menu_box.dropdown-menu li:hover>ul {
	display: block;
}

.dropdown-menu_box.dropdown-menu li:hover>a {
	background-color: initial!important;
}

.header-cen .flex .navbar {
	padding-top: 0;
	padding-bottom: 0;
}

.hright {
	display: flex;
	align-items: center;
}

.moblie_title_right {
	display: none;
	width: 42px;
	height: 42px;
	padding-top: 20px;
	text-align: center;
	cursor: pointer;
	margin-left: 15px;
	border: 1px solid #0c5bc7;
	background: #0c5bc7;
}

.menuicon {
	width: 20px;
	height: 2px;
	background: #fff;
	position: relative;
	left: 50%;
	top: 50%;
	margin-top: -11px;
	margin-left: -10px;
}

.menuicon::before {
	content: '';
	width: 20px;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 0;
	top: -6px;
	z-index: 999;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.menuicon::after {
	content: '';
	width: 20px;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 6px;
	z-index: 999;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.hotline img {
	width: 24px;
	margin-right: 5px;
}

.hotline p {
	font-size: 14px;
	color: #666;
}

.hotline h2 {
	font-weight: bold;
	color: #0c5bc6;
	font-size: 26px;
	margin-bottom: 0;
}


/**/

.moblie-header {
	position: fixed;
	width: 100%;
	top: 0;
	right: 100%;
	bottom: 0;
	background: #fff;
	transition: all 0.3s;
	z-index: 99999999999999999999999999999;
}

.moblie-header.cur {
	right: 0px;
	transition: all 0.3s;
}

.close-box {
	display: flex;
	width: 100%;
	padding: 10px;
	background: #e4e4e4;
	align-items: center;
	justify-content: space-between;
	font-size: 16px;
	line-height: 32px;
}

.close-box i {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../images/close.png) no-repeat center;
	opacity: 0.5;
	background-size: 100%;
}

.accordion .card {
	border-radius: 0;
	border-bottom: 1px solid #e4e4e4;
}

#keywords1 {
	display: block;
	width: 100%;
	height: 44px;
	outline: 0;
	width: calc(100% - 50px);
}

.accordion .card h5 {
	position: relative;
	display: flex;
	padding-left: 15px;
	height: 55px;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
	margin-bottom: 0;
}

.mobile_header_list .card.dropdown .mobile_menu_title>h5::after,
.hidentwo li.cur h5:after {
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	transform: rotate(45deg);
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	right: 5%;
	top: 50%;
	margin-top: -3px;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

.card.dropdown .card-body {
	background: #f5f5f5;
	padding: 15px;

}
.card.dropdown .card-body a{
		font-size:14px;
}
.card.dropdown .card-body li {
	list-style: none;
	min-height: 55px;
	line-height: 55px;
	border-bottom: 1px solid #e4e4e4;
}

.card.dropdown .card-body li:last-child {
	border: none;
}

.hidentwo li.cur h5 {
	position: relative;
}

.card-body .hidenthree a {
	padding-left: 15px;
}

.card-body .hidenthree {
	background: #e2e2e2;
}


/**/

.banner {
	position: relative;
	width: 100%;
	height: calc(100% - 122px);
}

.banner .banner_img .swiper-container {
	overflow: hidden;
}

.banner .banner_img .swiper-container,
.banner .banner_img .swiper-container .swiper-wrapper {
	height: 100%;
}

.banner .swiper-container .swiper-wrapper .swiper-slide {
	overflow: hidden;
	height: 100%;
	position: relative;
}
.banner .swiper-container .swiper-wrapper .swiper-slide img{
width:100%;	
}
.button-pag .swiper-pagination-bullet {
	width: 3px;
	height: 42px;
	border-radius: 1px;
	margin: 5px 0;
	background: #fff;
	opacity: 0.8;
	box-shadow: 0 0px 6px rgba(0, 0, 0, 0.3);
}

.button-pag .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #20fffe;
}

.button-pag .swiper-pagination {
	position: initial;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.button-pag {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2%;
	transform: translate(-50%, 0);
	z-index: 4;
	padding: 0 8px;
	align-items: center;
}

.button-pag>p {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	margin: 15px 0;
}


/**/

.footer-one>img {
	width: 120px;
	filter: brightness(0) invert(1);
}

.foot-nav {
	display: flex;
	padding: 50px 0 80px;
	margin: 30px 0 50px;
	justify-content: space-between;
	align-items: flex-start;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.foot-nav dl {
	width: 22%;
	padding-right: 10px;
}

.foot-nav dl.con {
	width: 34%;
}
.foot-nav dl.con ul {
	color:#fff;
	
}
.foot-nav dl.con ul p{
	font-size:14px;
	line-height:26px;
	margin-bottom:8px;
	opacity:0.6
}
.foot-nav dl dt {
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 18px;
	color: #fff;
	font-weight: initial;
}

.foot-nav dt i {
	display: none;
	position: absolute;
	right: 0;
	width: 30px;
	top: 0;
	bottom: 0;
	text-align: center;
}

.foot-nav dl dd {
	padding-right: 15px;
	font-size: 14px;
}

.foot-nav dl dd a {
	color: #fff;
	opacity: 0.6;
}

.foot-nav dl dd a:hover {
	opacity: 1;
}

footer {
	width: 100%;
	padding: 30px 0 20px;
	background: #2a2a2a;
}

.footer-one {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-one .fa-phone {
	transform: scale(1.2);
}

.footer-one ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-one ul li {
	display: flex;
	width: 50px;
	height: 50px;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 20px;
}

.footer-one ul li a {
	color: #fff;
	opacity: 0.6;
}

.footer-one ul li a:hover {
	color: #fff;
	opacity: 1!important;
}
li.wx .wxewm{
	display:none;
	position:absolute;
	top:50%;
	right:100%;
	transform:translateY(-50%);
	width:120px;
}
li.wx:hover .wxewm{
	display:block
}
.footer-bottom.container {
	padding-bottom: 15px;
	padding-bottom: 15px;
	display: flex;
	font-size: 14px;
	align-items: center;
	justify-content: space-between;
	color: rgba(255, 255, 255, 0.6);
}

.footer-bottom.container>p>a {
	display: inline-block;
}

.footer-bottom a {
	color: #fff;
	font-size: 14px;
}

.ewm_sm {
	color: #fff;
	text-align: center;
}

.ewm_sm img {
	width: 160px;
	margin-bottom: 10px;
}

.ewm_sm p {
	font-size: 14px;
}

.foot-nav>div.foot-nav-b {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% - 300px);
}


/**/

.warrpbox {
	overflow: hidden;
	padding: 80px 0;
}

.title {
	text-align: center;
	margin-bottom: 40px;
}

.title p {
	font-family: "Poppins";
	text-transform: uppercase;
	color: rgba(0, 0, 0, 0.1);
	font-size: 50px;
	line-height: 50px;
	font-weight: bolder;
	margin-bottom: 15px;
}

.title h1 {
	font-size: 36px;
	color: #000;
	font-weight: bold;
	letter-spacing: 3px;
}

.img_box {
	width: 100%;
	overflow: hidden;
}

.img_box img {
	width: 100%;
	transform: scale(1);
	transition: all 0.5s;
}

.warrpny {
	padding: 60px 0;
	scroll-margin-top:100px;
}

.title_ny h2 {
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}

.bannerny {
	display: flex;
	width: 100%;
	min-height: 660px;
	align-items: center;
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
}

.bannerny h2 {
	font-weight: bold;
	font-size: 40px;
}

.connav {
	position: relative;
	z-index: 1;
	width: 100%;
	transform: translateY(-50%);
}

.connav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.connav ul li {
	background: #fff;
	margin: 0 15px;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
	width: 260px;
	height: 80px;
	border-radius: 3px;
}
.connav ul li.active{
	background:#0c5bc6;
	color:#fff
}
.connav ul li a {
	display: flex;
	padding: 15px;
	font-size: 20px;
	border-radius: 3px;
	height: 100%;
	justify-content: center;
	align-items: center;
}
.connav ul li.active a{
	color:#fff
}

/**/

.product.warrpbox {
	background: url(../images/probj.jpg) no-repeat center fixed;
	background-size: cover;
}

.pro-nav {
	position: relative;
	margin-bottom: 30px;
}

.pronav_swiper .swiper-slide {
	cursor: pointer;
}

.pronav_swiper .swiper-slide p {
	position: relative;
	display: block;
	border: 1px solid #EAEAEA;
	text-align: center;
	padding: 18px 15px;
	line-height: 30px;
	margin-bottom: 12px;
	background: #fff;
}

.swiper-slide.swiper-slide-thumb-active p {
	background: #0c5bc7;
	color: #fff;
}

.swiper-slide.swiper-slide-thumb-active p:before {
	content: '';
	position: absolute;
	top: calc(100% - 1px);
	left: 50%;
	transform: translateX(-50%);
	border-right: 12px solid transparent;
	border-top: 12px solid #0c5bc7;
	border-left: 12px solid transparent;
}

.pro-nav .pro-btn {
	display: none;
	position: absolute;
	top: 0;
	bottom: 12px;
	width: 40px;
	background: #f5f5f5;
	z-index: 2;
	align-items: center;
	justify-content: center;
	border: 1px solid #EAEAEA;
}

.pro-nav:hover .pro-btn {
	display: flex;
}

.pro-nav .pro-btn.pro-next {
	left: 100%;
	border-left: 0;
}

.pro-nav .pro-btn.pro-prev {
	right: 100%;
	border-right: 0;
}

.pro-btn.swiper-button-disabled {
	display: none!important;
}


/**/

.prolist_swiper a {
	display: block;
}

.prolist_swiper ul {
	display: flex;
	flex-wrap: wrap;
	margin: -8px;
}

.prolist_swiper ul li {
	margin: 8px;
	width: calc(25% - 16px);
	border: 1px solid #EAEAEA;
	background: #fff;
}

.prolist_swiper ul li:hover .img_box img {
	transition: all 0.3s;
	transform: scale(1.05);
}

.prolist_swiper ul li .text_box {
	padding: 20px;
	text-align: center;
}

.prolist_swiper ul li .text_box h5 {
	font-weight: bold;
	margin-bottom: 10px;
	color: #333;
	font-size: 18px;
}

.prolist_swiper ul li .text_box p {
	font-size: 14px;
	color: #999;
}

.prolist_swiper ul li .text_box span {
	display: flex;
	width: 38px;
	height: 38px;
	text-align: center;
	color: #fff;
	background: #0c5bc7;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 20px;
	margin: 20px auto 10px;
}


/**/

.warrpbox.about .container .index_aboutbox {
	background: #fff;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.index_aboutbox .title {
	text-align: left;
}

.warrpbox.about .container .index_aboutbox .about_left {
	width: 48%;
	padding-right: 5%;
	text-align: left;
}

.warrpbox.about .container .index_aboutbox .about_left .abouttxt h3 {
	color: #000;
	font-size: 24px;
	margin-bottom: 30px;
}

.warrpbox.about .container .index_aboutbox .about_left .abouttxt {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	line-clamp: 7;
	-webkit-box-orient: vertical;
}

.abouttxt>ul {
	width: 100%;
	margin-top: 30px;
}

.abouttxt>ul li a {
	display: flex;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #eaeaea;
	align-items: center;
	justify-content: space-between;
}

.abouttxt>ul li a i {
	position: relative;
	width: 34px;
	height: 34px;
	border-radius: 50%;
	background: #e6eef9;
}

.abouttxt>ul li a i:before {
	content: '';
	position: absolute;
	top: 13px;
	left: 13px;
	right: 13px;
	bottom: 13px;
	background: #0c5bc7;
	border-radius: 50%;
}

.warrpbox.about .container .index_aboutbox .about_right {
	width: 52%;
}

.warrpbox.about .container .index_aboutbox .about_right img {
	width: 100%;
}

.huob h3 {
	font-size: 30px;
	color: #000;
}

.huob .flex {
	display: flex;
	margin-bottom: 20px;
	align-items: center;
	justify-content: space-between;
}

.huob .flex h3 {
	font-weight: bold;
	font-size: 24px;
}

.huoban-swiper .swiper-slide {
	border: 1px solid #eaeaea;
}

.huoban-swiper .swiper-slide img {
	width: 100%;
}

.huob {
	margin-top: 30px;
}

.huob .rbtn {
	display: flex;
}

.huob .rbtn .hb-btn {
	margin-left: 15px;
	display: flex;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	border: 1px solid #ddd;
	color: #999;
	align-items: center;
	justify-content: center;
}

.huob .rbtn .hb-btn:hover {
	background: #0c5bc7;
	color: #fff;
	border: 1px solid #0c5bc7;
}


/**/

.service {
	position: relative;
}

.service .title p {
	color: rgba(255, 255, 255, 0.1);
	;
}

.service .title h1 {
	color: #fff;
}

.service .bj {
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
	left: 0;
	bottom: 22%;
	background: url(../images/bbh.jpg) no-repeat center fixed;
	background-size: cover;
}

.service .container {
	position: relative;
	z-index: 1;
}

ul.process {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	margin: -25px;
	justify-content: center;
	margin-bottom: 30px;
}

ul.process li {
	position: relative;
	z-index: 1;
	margin: 25px;
	width: calc(16.6666% - 50px);
	font-weight: bold;
	font-size: 18px;
	color: #000;
	text-align: center;
}

ul.process li .img_box {
	width: 100%;
}

ul.process p {
	margin-top: 30px;
	color: #fff;
}

.gc_swiper {
	background: #fff;
	border: 10px solid #fff;
}


/**/

.warrpbox.application {
	padding-top: 0;
}

.application_box {
	display: flex;
}

.index_product_left {
	width: 345px;
	background: #fff;
}

.index_product_left>li {
	display: flex;
	padding: 26px 40px;
	border-bottom: 1px solid #eaeaea;
	align-items: center;
	justify-content: flex-start;
	cursor: pointer;
}

.index_product_left>li.cur {
	background: #1966b1;
	color: #fff;
}

.index_product_left>li.cur img {
	filter: brightness(0) invert(1);
}

.index_product_left>li:last-child {
	border-bottom: none;
}

.index_product_left>li img {
	width: 35px;
	margin-right: 15px;
}

.index_product_right {
	width: calc(100% - 345px);
	background: #fff;
	height: 527px;
}

.index_product_right li {
	position:relative;
	display: none;
	width: 100%;
	height: 100%;
	padding: 50px;
}
.index_product_right li::before{
	content:"";
	position:absolute;
	right:0;
	left:0;
	bottom:0;
	top:0;
	background:url(../images/cbj.png) no-repeat center;
	background-size:100% 100%;
	z-index:0
}
.index_product_right li:first-child {
	display: block;
}

.index_product_right .text_box {
	position:relative;
	z-index:1;
	width: 50%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.index_product_right .text_box h3 {
	color: #fff;
	font-size: 24px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.index_product_right .text_box>div {
	width: 100%;
	color: #fff;
}

.index_product_right .more-btn {
	background: none;
	color: #fff;
}

.index_product_right .more-btn:hover {
	background: #1966b1;
}

.more-btn span {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.more-btn {
	display: block;
	width: 180px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background: #fff;
	color: #000;
	text-transform: uppercase;
	overflow: hidden;
	border: 1px solid #eaeaea;
	color: #555;
	transition: all 0.3s;
}


/**/

.warrpbox.news {
	background: #f0f4f7;
}

.news-wrapper .text_box {
	padding: 15px 25px 20px;
}

.news-wrapper .text_box p {
	overflow: hidden;
	font-size: 14px;
	color: #666;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news-wrapper .swiper-slide:hover p,
.news-wrapper .swiper-slide:hover .day {
	color: #000;
}

.news-wrapper .swiper-slide {
	position: relative;
	background: #fff;
	cursor: pointer;
	border: 1px solid #eaeaea;
}

.news-wrapper .swiper-slide h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 10px;
	margin-bottom: 20px;
}

.news-wrapper .swiper-slide:hover h3 {
	color: #0c5bc7;
}

.news-wrapper {
	position: relative;
	overflow: hidden!important;
	padding-bottom: 40px!important;
}

.news-wrapper .swiper-pagination {
	display: flex;
	bottom: 0 !important;
	align-items: center;
	justify-content: center;
}

.news-wrapper .text_box>div {
	margin-top: 40px;
	padding-top: 15px;
	font-size: 14px;
	border-top: 1px solid #eaeaea;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.news-wrapper .text_box>div .more-btn {
	border: none;
	padding: 0;
	height: initial;
	width: initial;
	line-height: 20px;
	padding: 5px 10px;
}

.news-wrapper .text_box>div .more-btn i {
	margin-left: 15px;
}

.news-wrapper .swiper-slide:hover .img_box img {
	transform: scale(1.05);
	transition: all 0.5s;
}

.news-wrapper .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #000;
	opacity: 0.3;
}

.news-wrapper .swiper-pagination-bullet-active {
	width: 30px;
	height: 12px;
	background: #1966b1;
	border-radius: 12px;
	opacity: 1;
}

.news-wrapper .text_box>span {
	color: #999;
	font-size: 14px;
}

.news-wrapper .text_box .more {
	display: flex;
	width: 38px;
	height: 38px;
	text-align: center;
	color: #fff;
	background: #0c5bc7;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 20px;
}

.news-wrapper .text_box .day {
	color: #999;
}


/**/

.faq_list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.faq_list li {
	border: 1px solid #eeeeee;
	padding: 36px;
	cursor: pointer;
	margin-bottom: 30px;
	width: calc(50% - 15px);
	transition: all .3s;
}

.faq_list li:hover {
	background-color: #f8f8f8;
}

.faq_list li.cur {
	background: #f4f4f4;
}

.faq_list li .faq_hiden {
	display: none;
	padding: 20px 0;
}

.faq_list li .faq_top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.faq_list li .faq_top .faqTopLeft {
	width: calc(100% - 50px);
}

.faq_list li .faq_top .faqTopRight {
	width: 36px;
	text-align: right;
}

.faq_list li .faq_top .faqTopLeft .faqToptitle {
	font-size: 16px;
	position: relative;
	padding-left: 46px;
}

.faq_list li .faq_top .faqTopLeft .faqToptitle:before {
	content: "Q:";
	position: absolute;
	left: 0;
	font-size: 20px;
	font-weight: bold;
	color: #000;
}

.faq_list li .faq_top .faqTopRight .zk {
	font-size: 30px;
	font-weight: bolder;
}

.faq_list li .faq_hiden {
	position: relative;
	padding-left: 46px;
}

.faq_list li .faq_hiden:before {
	content: "A:";
	position: absolute;
	left: 0;
	font-size: 20px;
	color: #666;
	font-weight: bold;
}


/**/

ul.application li {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
	justify-content: space-between;
	background: #f5f5f5;
}

ul.application li:nth-child(2n) {
	justify-content: space-between;
	flex-direction: row-reverse;
}

ul.application li .img_box {
	width: 65%;
}

ul.application li .text_box {
	display: flex;
	width: 35%;
	padding: 25px;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

ul.application li a {
	margin-top: 60px;
}

ul.application li a:hover {
	background: #0c5bc6;
	color: #fff;
}


/**/

.goods_list {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.goods_list a {
	display: block;
}

.goods_list li {
	margin: 15px;
	border: 1px solid #eaeaea;
	width: calc(33.333% - 30px);
}

.goods_list li .text_box {
	padding: 20px;
	text-align: center;
}

.goods_list li .text_box h5 {
	font-weight: bold;
	margin-bottom: 10px;
	color: #333;
	font-size: 18px;
}

.goods_list li .text_box p {
	font-size: 14px;
	color: #999;
}

.goods_list li .text_box span {
	display: flex;
	width: 38px;
	height: 38px;
	text-align: center;
	color: #fff;
	background: #0c5bc7;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 20px;
	margin: 20px auto 10px;
}

.banner_ny {
	aspect-ratio: 3 / 1;
	overflow: hidden;
	margin-bottom: 40px;
}


/**/

.news_list {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.news_list li {
	margin: 15px;
	width: calc(33.33% - 30px);
}

.news_list .text_box {
	padding: 15px 25px 20px;
}

.news_list .text_box p {
	overflow: hidden;
	font-size: 14px;
	color: #666;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news_list li:hover p,
.news_list li:hover .day {
	color: #000;
}

.news_list li {
	position: relative;
	background: #fff;
	cursor: pointer;
	border: 1px solid #eaeaea;
}

.news_list li h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 10px;
	margin-bottom: 20px;
}

.news_list li:hover h3 {
	color: #0c5bc7;
}

.news_list li .text_box>div {
	margin-top: 40px;
	padding-top: 15px;
	font-size: 14px;
	border-top: 1px solid #eaeaea;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.news_list li .text_box>div .more-btn {
	border: none;
	padding: 0;
	height: initial;
	width: initial;
	line-height: 20px;
	padding: 5px 10px;
}

.news_list li .text_box>div .more-btn i {
	margin-left: 15px;
}

.news_list li:hover .img_box img {
	transform: scale(1.05);
	transition: all 0.5s;
}

.news_list li .text_box .more {
	display: flex;
	width: 38px;
	height: 38px;
	text-align: center;
	color: #fff;
	background: #0c5bc7;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 20px;
}

.news_list li .text_box .day {
	color: #999;
}


/**/

.news_main_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 0 2rem;
	border-bottom: 1px solid #ddd;
}

.news_link {
	margin-top: 2rem;
}

.news_link a {
	margin-right: 1rem;
	color: #999;
}

.news_link a i {
	margin-right: 0.4rem;
}

.news_details {
	min-height: 460px;
	padding: 2rem 0;
}

.news_details p {
	margin-bottom: 0.7rem;
}

a.back {
	display: flex;
	width: 3.5rem!important;
	height: 3rem;
	align-items: center;
	justify-content: center;
	border: 1px solid #eaeaea;
	border-radius: 3px;
}

a.back:hover {
	color: #fff;
	background: #000;
}

.page_tb {
	padding-top: 2rem;
	border-top: 1px solid #ddd;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.page_tb a {
	color: #999;
}

.page_tb i {
	margin: 0 0.7rem;
}

.page_tb a:hover,
.news_link a.more_cen:hover {
	color: #000;
}


/**/

.contact_list {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}

.contact_list li {
	width: calc(33.333% - 20px);
	margin: 10px;
	padding: 0 15px 40px;
	border: 1px solid #eaeaea;
	border-top: 2px solid #0c5bc6;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: column;
}

.tb_bn {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 40px;
}

.contact_list li em {
	display: flex;
	margin-bottom: 10px;
	width: 80px;
	height: 80px;
	background: #0c5bc6;
	color: #fff;
	font-size: 18px;
	justify-content: center;
	align-items: center;
}

.contact_list li p {
	display: flex;
	color: #000;
	font-size: 16px;
	line-height: 28px;
}

.contact_list li span {
	display: inline-block;
	width: 80px;
	color: #666;
	font-size:14px;
}


/**/

.map_message {
	position: relative;
	overflow: hidden;
	min-height: 400px;
	border-top: 1px solid #eaeaea;
}

#allmap {
	display: block;
	width: 50%;
	height: 600px;
	position: relative;
}

.message_box {
	display: flex;
	width: 50%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	background: rgba(0, 0, 0, 0.4);
	align-items: center;
	justify-content: center;
}

.map_message {
	background: url(../images/cenbj.jpg) no-repeat center fixed;
	background-size: cover;
}

.message_box #feedback {
	padding: 10%;
	width: 100%;
}

.message_box #feedback>h3 {
	font-size: 20px;
	margin-bottom: 40px;
	color: #fff;
}

.message_box #feedback label {
	color: #fff;
	font-weight: normal;
}

.message_box #feedback .form-control,
.message_box #feedback .form-textarea {
	background: none;
	border: none;
	padding: 0;
	border-bottom: 1px solid #fff;
	outline: 0!important;
	color: #fff;
}

.feedback-form .form-control-input .form-control,
.feedback-form .form-textarea {
	width: 100%;
	padding: 10px 15px;
	height: 50px;
	line-height: 26px;
	font-size: 14px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: .5rem center;
	background-size: .5rem;
	background-color: #f9f9f9;
	border: 1px solid #e5e5e5;
	border-radius: 0;
	transition: all .3s;
}

.message_box #feedback .form-control:focus {
	border-bottom: 1px solid #00aeef;
	box-shadow: initial!important;
}

#feedback .feedback-submit {
	width: 100%;
	margin-top: 15px;
	border-radius: 0;
	background: #0c5bc6;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	height: 50px;
}

#feedback .feedback-submit:hover {
	background: #00c7ef;
}

.form-group.l {
	display: flex;
	align-items: flex-end;
}


/**/

.product-center-list {
	float: right;
	width: calc(100% - 360px);
}

.left-nav {
	position: sticky;
	top: 80px;
	float: left;
	width: 320px;
}

.left-nav>div.pro-nav-box {
	width: 100%;
	height: calc(100% - 55px);
	overflow: hidden;
	overflow-y: auto;
}

.close-pro {
	display: none;
	text-align: right;
	padding: 10px 15px;
	height: 50px;
	font-size: 20px;
	margin-bottom: 5px;
}

.left-nav li {
	padding: 15px 15px;
	font-size: 14px;
	border-bottom: 1px solid #EAEAEA;
}

.left-nav.cur .pro-nav-box {
	display: block!important;
}

.pro-tab {
	display: flex;
	padding: 40px 0;
	align-items: center;
	justify-content: center;
}

.pro-tab li a {
	display: block;
}

.pro-tab li a:hover {
	color: #CD152C;
}

.pro-tab li {
	position: relative;
	background: #fff;
	color: #666;
	line-height: 60px;
	padding: 0 30px;
	margin: 0 15px;
	border: 1px solid #EAEAEA;
	min-width: 230px;
	text-align: center;
}

.pro-tab li:hover {
	border-color: #CD152C;
}

.pro-tab li.cur:before {
	position: absolute;
	content: '';
	left: 50%;
	bottom: -8px;
	margin-left: -10px;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 8px solid #000;
}

.pro-tab li.cur {
	background: #000;
}

.pro-tab li.cur a {
	color: #fff;
}

.pro-type-nav {
	display: flex;
	text-align: left;
	background: #fff;
	border: 1px solid #ddd;
	padding: 15px 20px;
	line-height: 30px;
	align-items: center;
	justify-content: space-between;
	margin-top: 20px;
}

.pro-type.cur .pro-type-nav {
	border: 1px solid #1966b1;
	color: #1966b1;
	font-weight: bold;
}

.pro-type ul {
	height: 0;
	overflow: hidden;
}

.pro-type.cur ul {
	height: 100%;
	background: #f6fbff;
	border: 1px solid #174094;
	overflow: hidden;
	border-top: 2px solid #fff;
	margin-top: -5px;
	position: relative;
	z-index: 2;
}

.pro-type.cur ul li {
	padding-left: 30px;
	padding-right: 30px;
}

.pro-type.cur ul li:last-child {
	border-bottom: none;
}

.pro-type.cur i {
	transform: rotate(90deg);
}

.newprocenter .product-center-list {
	width: 100%;
}

.pro-view-container .pro-view-left {
	width: 50%;
	margin-right: 30px;
}

.pro-view-img {
	width: 100%;
	position: relative;
	border: 1px solid #eaeaea;
}

.pro-view-img img {
	max-height: 600px;
	width: auto!important;
}

.pro-view-img .swiper-slide {
	display: flex;
	width: 100%!important;
	text-align: center;
	background: #ffffff;
	justify-content: center;
	align-items: center;
}

.gallery-top .swiper-slide img {
	width: 100%;
}

.swipers-btns {
	position: absolute;
	top: 50%;
	width: 100%;
	opacity: 0;
	z-index: 999;
	left: 0;
	margin-top: -12px;
}

.swipers-btn.swiper-button-disabled {
	color: #cccccc;
}

.swipers-btn {
	position: absolute;
	display: block;
	cursor: pointer;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	color: #000;
	text-align: center;
	line-height: 34px;
	font-size: 40px;
	text-align: center;
	outline: 0;
}

.pro-view-img:hover .swipers-btns {
	opacity: 1;
}

.pro-view-but-prev {
	right: 15px;
}

.pro-view-but-next {
	left: 15px;
}

.gallery-thumbs {
	height: auto;
}

.gallery-thumbs .swiper-slide {
	opacity: 0.4;
	height: auto;
	border: 1px solid #cdcdcd;
	background: #fff;
}

.pro-view-container {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
}

.pro-view-container .pro-view-right {
	width: calc(50% - 30px);
}

.detaile_flex table {
	width: 100%;
}

.pro-view-container .pro-title {
	font-size: 18px;
	position: relative;
	padding-right: 66px;
	padding-bottom: 20px;
	border-bottom: 1px solid #EAEAEA;
	margin-bottom: 40px;
}

.pro-view-container .pro-title h1 {
	font-size: 24px;
	margin-bottom: 0;
}

.gallery-protwo .swiper-slide-thumb-active {
	opacity: 1;
	border: 1px solid #174094;
}

.pro-view-jj {
	width: 100%;
	position: relative;
	padding: 30px 30px 0;
	margin-bottom: 2rem;
	overflow:hidden;
}

.product-view .product_details {
	margin-top: 40px;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
}

.product-view .product_details h2 {
	font-size: 18px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.gallery-pro {
	overflow: hidden;
}

.headline {
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #eaeaea;
}

.headline h2 {
	font-size: 1.6rem;
}

.pro-view-jj .swipers-btn {
	width: 30px;
	background: #f0f4f7;
	border-radius: 0;
	top: 30px;
	height: auto;
	bottom: 0px;
	font-size: 22px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index:2;
}

.pro-view-jj .swipers-btn:hover {
	background: #0c5bc7;
	color: #fff;
}

.pro-view-jj .pro-view-but-next {
	left: 0;
}

.pro-view-jj .pro-view-but-prev {
	right: 0;
}

.pro-view-right .text-box img {
	max-width: 100%;
}

.pro-type-mobile {
	padding: 15px;
	line-height: 40px;
	font-weight: bold;
	font-size: 20px;
	background: #0c5bc7;
	color: #fff;
}

.pro-type-mobile i {
	margin-right: 10px;
	font-size: 16px;
}

.xq {
	margin-top: 30px;
}

.xq .headtb {
	background: #f0f4f7;
}

.xq .headtb span {
	display: inline-block;
	background: #0c5bc7;
	color: #fff;
	padding: 12px 20px;
}

.btn_p {
	margin-top: 30px;
	display: flex;
}

.btn_p a {
	margin-right: 20px;
	width: 137px;
	height: 47px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: #0c5bc7;
}

.btn_p .retrun {
	border: 1px solid #eaeaea;
	color: #666;
	background: #f5f5f5;
}

.btn_p a.iq:hover {
	background: #0c5bc7;
	color: #fff;
}

.btn_p a.retrun:hover {
	background: none;
	border: 1px solid #000;
	color: #000;
}

.product-center-list .title-ny {
	display: none;
}


/**/

.about-box p {
	margin-bottom: 15px;
}

.swiper.honor-swiper {
	padding-bottom: 40px;
	overflow: hidden;
}

.swiper.honor-swiper .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #000;
	opacity: 0.3;
}

.swiper.honor-swiper .swiper-pagination {
	display: flex;
	bottom: 0 !important;
	align-items: center;
	justify-content: center;
}

.swiper.honor-swiper .swiper-pagination-bullet-active {
	width: 30px;
	height: 12px;
	background: #1966b1;
	border-radius: 12px;
	opacity: 1;
}

.factory,
ul.huoban {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
	justify-content: center;
}

.factory li {
	margin: 15px;
	padding: 15px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	width: calc(25% - 30px);
}

ul.huoban li {
	margin: 15px;
	padding: 15px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	width: calc(20% - 30px);
	background: #fff;
}

@media (max-width:1200px) {
	.connav ul li {
		width: calc(25% - 30px);
	}
	.factory,
	ul.huoban {
		margin: -10px;
	}
	.factory li {
		margin: 10px;
		padding: 10px;
		width: calc(25% - 20px);
	}
	ul.huoban li {
		margin: 10px;
		padding: 10px;
		width: calc(20% - 20px);
	}
	.contact_list li span {
		display: none;
	}
	.procenter2 .left-nav .pro-nav-box {
		display: none;
	}
	.procenter2 .product-center-list {
		margin-top: 20px;
	}
	.procenter2 .left-nav,
	.procenter2 .product-center-list {
		float: none;
		width: 100%;
		position: initial;
	}
	.product-center-list {
		width: calc(100% - 280px);
	}
	.product-center-list .goods_list li {
		width: calc(50% - 30px);
	}
	.left-nav {
		width: 260px;
	}
	.news_list {
		margin: -10px;
	}
	.news_list li {
		margin: 10px;
		width: calc(33.333% - 20px);
	}
	.header-cen .navbar {
		display: none;
	}
	.moblie_title_right {
		display: block;
	}
	.hotline h2 {
		font-size: 20px;
	}
	.hotline {
		text-align: right;
		margin-right: 30px;
	}
	.prolist_swiper ul li .text_box {
		padding: 20px 15px;
	}
	.title p {
		font-size: 42px;
	}
	.title h1 {
		font-size: 30px;
	}
	.index_product_left {
		width: 260px;
	}
	.index_product_right {
		width: calc(100% - 260px);
	}
	.faq_list li {
		width: calc(100% - 15px);
	}
	ul.application li .text_box h2 {
		font-size: 28px;
	}
	.pro.warrpny .container {
		width: 100%!important;
		max-width: 100%!important;
	}
}

@media (max-width:991px) {
	.connav ul li {
		margin: 10px;
		width: calc(25% - 20px);
	}
	.factory li {
		width: calc(33.333% - 20px);
	}
	ul.huoban li {
		width: calc(25% - 20px);
	}
	#allmap {
		height: 400px;
	}
	#allmap {
		width: 100%;
	}
	.message_box {
		position: initial;
		width: 100%;
	}
	.contact_list li {
		width: calc(100% - 30px);
	}
	.news_list li {
		width: calc(50% - 20px);
	}
	.news_list li .text_box>div {
		margin-top: 15px;
	}
	ul.application li .text_box h2 {
		margin-bottom: 0;
	}
	ul.application li>div {
		width: 100%!important;
	}
	ul.application li a {
		margin-top: 0;
	}
	ul.application li .text_box {
		justify-content: space-between;
		flex-direction: row;
		align-items: center;
	}
	ul.application li,
	ul.application li:nth-child(2n) {
		justify-content: space-between;
		flex-direction: column;
	}
	.prolist_swiper ul li {
		width: calc(50% - 16px);
	}
	.warrpbox.about .container .index_aboutbox {
		align-items: center;
		flex-direction: column;
	}
	.warrpbox.about .container .index_aboutbox .about_left {
		width: 100%;
		padding-right: 0;
		margin-bottom: 20px;
	}
	.warrpbox.about .container .index_aboutbox .about_right {
		width: 100%;
	}
	ul.process li {
		width: calc(33.3333% - 50px);
	}
	.application_box {
		display: flex;
		flex-direction: column;
	}
	.index_product_left {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.index_product_left>li {
		padding: 15px 20px;
		width: 33.333%;
	}
	.index_product_right {
		width: 100%;
		height: 400px;
	}
	.index_product_right li {
		padding: 25px;
	}
	.more-btn {
		width: 140px;
		height: 40px;
		line-height: 40px;
		font-size: 12px;
	}
	.index_product_right .text_box h3 {
		font-size: 20px;
	}
	.foot-nav dl {
		display: none;
	}
	.foot-nav dl.con {
		display: block;
		width: 100%;
	}
	.footer-bottom.container {
		font-size: 12px;
	}
	.foot-nav {
		padding: 50px 0;
	}
	.index_product_left>li img {
		width: 28px;
	}
	.news-wrapper .text_box>div {
		margin-top: 20px;
	}
	.goods_list li {
		width: calc(50% - 30px);
	}
	.pro-view-container .pro-view-left,
	.pro-view-container .pro-view-right {
		width: 100%;
	}
	.pro-view-container {
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-between;
	}
	.connav ul li a {
		font-size: 16px;
	}
	.connav ul li {
		height: 60px;
	}
}

@media (max-width:768px) {
	ul.huoban li,.factory li{
		padding: 5px;
	}
	.connav{
		margin-bottom: -20px;
	}
	.about-box h3{
		font-size: 18px;
	}
	.bannerny{
		min-height: 300px;
	}
	.connav ul li {
		margin:5px;
		height:40px;
		width: calc(25% - 10px);
	}
	.connav ul li a {
		padding: 0;
		font-size: 14px;
	}
	.factory li {
		width: calc(50% - 20px);
	}
	ul.huoban li {
		width: calc(33.33% - 20px);
	}
	.tb_bn {
		font-size: 16px;
	}
	.headline {
		padding: 20px 0;
	}
	.headline h2 {
		font-size: 18px;
	}
	.left-nav>div.pro-nav-box {
		display: none;
	}
	header.active .header-move {
		height: 55px;
	}
	header.active .fupad img {
		width: 60px;
	}
	.pro-type-mobile {
		font-size: 18px;
		line-height: 28px;
	}
	.pro-type-nav {
		padding: 10px 15px;
		margin-top: 10px;
	}
	.left-nav {
		position: initial;
		margin-bottom: 20px;
	}
	.left-nav,
	.product-center-list {
		float: none;
		width: 100%;
	}
	.product-center-list .goods_list li {
		width: calc(100% - 10px);
	}
	.news_list li {
		width: calc(100% - 20px);
	}
	.goods_list {
		margin: -5px;
	}
	.goods_list li {
		margin: 5px;
		width: calc(50% - 10px);
	}
	ul.application li .text_box h2 {
		font-size: 18px;
	}
	.pro-nav {
		padding: 0 30px;
	}
	.pro-nav .pro-btn.pro-prev {
		left: 0;
		right: initial;
	}
	.warrpbox.about .container .index_aboutbox .about_left .abouttxt h3 {
		font-size: 20px;
	}
	.pronav_swiper .swiper-slide p {
		padding: 10px;
	}
	.pro-btn.swiper-button-disabled {
		display: flex!important;
	}
	.pro-nav .pro-btn.pro-next {
		left: initial;
		right: 0;
	}
	.prolist_swiper ul li .text_box {
		padding: 10px;
	}
	.prolist_swiper ul li .text_box h5 {
		font-size: 14px;
	}
	.index_product_left>li img {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.index_product_left>li {
		align-items: flex-start;
		justify-content: flex-start;
		cursor: pointer;
		flex-direction: column;
	}
	.index_product_left>li {
		padding: 10px;
	}
	.index_product_right .text_box {
		width: 100%;
	}
	.title p {
		font-size: 36px;
		line-height: 36px;
	}
	.title h1 {
		font-size: 24px;
	}
	.huob .flex h3 {
		font-size: 20px;
	}
	.warrpbox {
		padding: 50px 0;
	}
	.header-top {
		display: none;
	}
	.fupad img {
		width: 70px;
	}
	.hotline {
		margin-right: 10px;
	}
	.hotline p {
		font-size: 12px;
	}
	.hotline img {
		width: 18px;
	}
	.header-cen,
	.header-move {
		height: 70px;
	}
	.hotline h2 {
		font-size: 18px;
	}
	ul.process li {
		margin: 15px;
		width: calc(33.333% - 30px);
	}
	ul.process {
		margin: -15px;
		margin-bottom: 25px;
	}
	.foot-nav>div.foot-nav-b {
		width: 100%;
	}
	.ewm_sm {
		display: none;
	}
	.title p {
		margin-bottom: 0;
	}
	.footer-bottom.container {
		align-items: flex-start;
		justify-content: space-between;
		flex-direction: column;
	}
	.faq_list li {
		padding: 20px 15px;
		margin-bottom: 15px;
	}
	.title_ny h2 {
		font-size: 26px;
	}
	.faq_list li .faq_top .faqTopLeft .faqToptitle {
		font-size: 14px;
	}
	.warrpny {
		padding: 40px 0;
	}
}